Subject: Re: [lojban] "knowledge as to who saw who" readings

From: [email-masked]
Date: Fri, 12 Oct 2001 09:25:27 EDT

Oops!
1. {da poi relxi'uma'e ku'o de poi finpe zo'u la djan sisku tu'a da a de}  

2. {da poi relxi'uma'e gi'a finpe zo'u la djan sisku tu'a da}

4.{da poi relxi'uma'e zo'u la djan sisku tu'a da gi'a sisku lo finpe}

6. {da poi finpe zo'u la djan sisku tu'a da gi'a sisku tu'a lo relxi'uma'e}